html, body {
    margin:0;
    padding:0;
    height:100%;
}
body {
    background:url("../images/default/rainbow.gif");
    font-family:'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
    color:#999;
    font-size:10px;
}
.news {
    background-color:#333;
    position:absolute;
    width:100%;
    z-index:99;
    height:36px;
    text-align:left;
    vertical-align:text-top;
    overflow:hidden;
    visibility:hidden;
    height:0px;
}
.news marquee {
    height:36px;
    text-align:left;
    vertical-align:text-top;
}
.news marquee span {
    display:inline-block;
    margin-top:12px;
    margin-left:35px;
}
.news marquee strong {
    display:inline;
    font-weight: bold;
    color:#bdbdbd;
    margin-right:5px;
}
.news marquee .image-wrapper {
    background:#333;
    position:absolute;
    top:0px;
    left:0px;
    padding:5px 3px 3px 7px;
}
iframe {
    z-index:1;
}
.credits {
    background-color:#333;
    position:absolute;
    width:100%;
    z-index:99;
    height:36px;
    text-align:left;
    bottom:0px;
}
.credits-wrapper {
    position:absolute;
    top:0px;
    left:0px;
    padding:12px 0 6px 20px;
}
.beer {
    position:absolute;
    top:8px;
    right:125px;
    width:105px;
}
.beer form {
    position:absolute;
    top:0px;
    right:0px;
}
.beer span {
    position:absolute;
    top:4px;
    left:0px;
}
a.twitter {
    text-decoration:none;
    color: #ccc;
}
a {
    color: #999;
}
.social {
    /*    text-align:center;*/
    position:absolute;
    top:8px;
    right:0px;
}
.main {
    margin:auto;
    width:640px;
    height:100%;
    overflow:visible;
}
.button-wrapper {
    position: relative;
    min-width: 240px;
    min-height:140px;
}
.button-container {
    margin:auto;
    position: absolute;
    top:50%;
    left:50%;
    margin:-150px 0 0 -100px;
    width:200px;
    text-align: center;
}
.hammer {
    margin-bottom: -4px;
}
.button {
    margin:auto;
    display:block;
    width:200px;
    height:100px;
    background-image: url("../images/default/90sbutton.png");
    background-position: 0px -100px;
    position:relative;
    z-index:100;
}
.button:hover {
    background-position: 0px 0px;
}
.hide {
    display: none;
}
/*
.loader{
	position: absolute;
	top:50%; left:50%;
	width:200px; height:100px;
	margin:-50px 0 0 -100px;
	display: block;
}
*/

/*.loader{
	position: absolute;
	width:16px; height:16px;
	top:50%; left:50%;
	margin:-8px 0 0 -8px;
	display: block;
	background-image: url("../images/default/loader.gif");
}*/
 .video-wrapper {
    position: relative;
    width:640px;
    height:0px;
    overflow: hidden;
    padding-top: 40px;
}
.video {
    position: absolute;
    /*margin: -50% 0;*/
    min-width:640px;
    min-height:480px;
}
table {
    height:100%;
}
tr.top td {
    position: relative;
    padding:20px;
    /*background:green;*/
}
tr.bottom td {
    position: relative;
    height:100%;
    /*background:red;*/
}
h2 {
    color: white;
    font-size:15px;
}